/**calendar.css**/

table.CalendarBody {
    font-family: sans-serif;
    font-size: small;
    border-spacing: 0;
    padding: 0;
    border: 2px solid black;
    margin: 9pt;
}

table.CalendarBody caption {
    font-family: serif;
    font-size: 24pt;
    font-weight: bold;
    text-align: center;
    padding: 4px 24pt;
}

table.CalendarBody thead th {
    color: #000066;
    background-color: #336699;
    font-size: xx-small;
    text-align: left;
    padding: 0 12pt;
}
table.CalendarBody tfoot th {
    color: #000066;
    background-color: #3366cc;
    font-size: xx-small;
    text-align: right;
    padding: 0 12pt;
}

table.CalendarBody tbody th {
    color: navy;
    background-color: white;
    padding: 0;
}
table.CalendarBody tbody td {
    color: black;
    background-color: white;
    padding: 0;
}




table.CalendarMonth {
    background-color: #7f7f7f;
    font-family: sans-serif;
    font-size: x-small;
    border-spacing: 2px;
    padding: 0;
    border: 1px solid black;
    margin: 3pt;
}

table.CalendarMonth caption {
    font-family: serif;
    font-size: 16pt;
    font-weight: bold;
    text-align: center;
    padding: 2px 24pt;
}


table.CalendarMonth thead th {
    color: white;
    background-color: #5f1f00;
    font-weight: normal;
    text-align: center;
    padding: 0 3pt 1px 3pt;
}
table.CalendarMonth tfoot th {
    color: white;
    background-color: #5f1f00;
    font-weight: normal;
    text-align: center;
    padding: 0 3pt 1px 3pt;
}


table.CalendarMonth tbody th {
    color: red;
    background-color: white;
    font-weight: normal;
    text-align: right;
    padding: 2px 4pt;
}

table.CalendarMonth tbody td {
    color: black;
    background-color: white;
    font-weight: normal;
    text-align: right;
    padding: 2px 4pt;
}







/**eol**/
